{
  "format_version": "1.20.50",
  "minecraft:block": {
    "description": {
      "identifier": "plus:advanced_enchantment_table",
      "menu_category": {
        "category": "items"
      }
    },
    "components": {
			"tag:minecraft:is_pickaxe_item_destructible": {},
"minecraft:custom_components": [
				"enchanting_plus:interact"
			],
      "minecraft:material_instances": {
        "*": {
          "texture": "enchanting_plus:table",
          "render_method": "alpha_test"
        }
      },
      "minecraft:display_name": "%vatonage.enchanting_plus.advanced_enchantment_table.name\n§d§oEnchanting Plus§r",
      "minecraft:geometry": "geometry.advanced_enchantment_table",
      "minecraft:destructible_by_mining": {
        "seconds_to_destroy": 2.4
      },
      "minecraft:collision_box": {
        "origin": [-6.0, 0.0, -6.0],
        "size": [12, 8, 12]
      },
      "minecraft:selection_box": {
        "origin": [-6.0, 0.0, -6.0],
        "size": [12, 8, 12]
      },
      "tag:diamond_pick_diggable": {},
      "tag:iron_pick_diggable": {},
      "tag:stone_pick_diggable": {}
    }
  }
}
